[Problema] API?...

Perchè mi spuntano questi errori inutili? Il plugin è crackshot: [Immagine: 30mn57b.jpg]
Se sono perchè devo installare le API come faccio?
Founder Kerds Network.
Devi importare l'API dalle impostazioni del progetto.
Tipico esempio di Homo Sapiens Sapiens che "programma" ma la wiki di Bukkit non la guarda.
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

09/04/2014, 21:47Alberto01 ha scritto: Devi importare l'API dalle impostazioni del progetto.
Tipico esempio di Homo Sapiens Sapiens che "programma" ma la wiki di Bukkit non la guarda.

Se per favore puoi spiegarmi passo per passo come si fa? Big Grin
Founder Kerds Network.
09/04/2014, 21:47Alberto01 ha scritto: Tipico esempio di Homo Sapiens Sapiens che "programma" ma la wiki di Bukkit non la guarda.

Vediamo se ci arrivi.
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

09/04/2014, 21:51Alberto01 ha scritto:
09/04/2014, 21:47Alberto01 ha scritto: Tipico esempio di Homo Sapiens Sapiens che "programma" ma la wiki di Bukkit non la guarda.

Vediamo se ci arrivi.

Da lì se non sbaglio si scaricano le API? Non ci arrivo ti prego dimmelo tu :'(
Founder Kerds Network.
Degradato ad Homo Abilis. http://wiki.bukkit.org/Plugin_Tutorial#R...Bukkit_API
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

Non trovo Maven Project ._.

Ops non ho letto prima scusate.

Avevo la versione eclipse Java EE per questo non riuscivo a decompilare BukkitGames + le API! xD Grazie mille adesso provo e vedo se spuntano gli errori.

Non è NORMALE

[Immagine: wqoo06.jpg] (Modificato 09/04/2014, 22:27 da Giark_RP.)
Founder Kerds Network.
è tutto sbagliato come impostazione... devi importare bukkit o craftbukkit per togliere quegli errori... ma non sai niente di plugin D: 
non riuscirai mai a farlo!
[Immagine: just_cause_3_sfondo_1.jpg]
AIUTATEMI! Vi prego!

09/04/2014, 22:38gamerover98 ha scritto: è tutto sbagliato come impostazione... devi importare bukkit o craftbukkit per togliere quegli errori... ma non sai niente di plugin D: 
non riuscirai mai a farlo!

è come! Ho installato poco fa eclipse giusto! crycrycrycrycrycry (Modificato 09/04/2014, 22:39 da Giark_RP.)
Founder Kerds Network.
ti spiego la situazione. in pratica @filoghost è stato il primo a tradurlo in italia... forse io il secondo (non mi vanto). filoghost si è incazzato perché io gli avevo rubato l' idea! ma siccome mi conosce da quando ha aperto il server (2 anni circa) non ha fatto più di tanto. Ma se lo fa uno che non centra niente e ruba solo idee mi incazzo pure io.

questa non è una minaccia ne un avvertimento, ti voglio dire solo che non è giusto nei suoi confronti.
[Immagine: just_cause_3_sfondo_1.jpg]
Discussioni simili
 
[Domanda] API
6 1,043
Risposta di EduProArd
11/08/2015, 09:06
 
[Domanda] Api Rewards Plugin
4 867
Risposta di xPeppe
08/04/2014, 07:33

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)